[ngcloak], [ng-cloak], [data-ng-cloak], .ng-cloak {
    display: none !important
}

body {
    background: #eee
}

#menu-link-historique {
    min-width: 260px;
    padding-left: 40px
}

.nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}

.nav a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}

.navbar-header span {
    color: #999;
    display: inline-block;
    margin: 15px 0 0 0;
}

.navbar-header a {
    margin-left: -30px !important;
}

.dropdown-menu > li > a:hover {
    color: #fff;
}

.text-jaune {
    color: #faa732
}

.tabNom {
    width: 60%
}

.action-block {
    margin: 20px 0 20px 0
}

.plus-icone {
    display: inline-block;
    margin: 0 0 0 -5px;
    font-weight: bold;
    position: relative;
    font-size: 1.5em
}

.glyphicon-user {
    font-size: 20px
}

.glyphicon-pencil {
    display: inline-block;
    margin: 0 0 0 -10px;
    position: relative
}

.content {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 5px;
    margin: 5px auto 15px auto
}

.title-portal {
    margin-bottom: 30px
}

.title-rr {
    margin-top: 20px;
    color: #999
}

.help-block {
    font-size: .8em;
    padding: 0;
    margin: 0;
}

.nav-pills > li.active > a, .pagination > .active > a, .nav-pills > li.active > a:focus {
    background-color: #009e58;
}

.nav-pills > li.active > a:hover, .pagination > .active > a:hover {
    background-color: #007841;
}

.money-field {
    text-align: right;
}

.x-small-field {
    width: 85px;
}

.small-field {
    width: 100px;
}

.medium-field {
    width: 200px;
}

#navigation-footer {
    margin: 10px 0 20px 0;
}

#footer {
    text-align: center;
}

.remise-clickable {
    cursor: pointer;
}

.form-control {
    padding: 4px 12px;
}

.form-group {
    display: block;
}

.form-inline .label-fix {
    width: 16%;
}

.form-inline > .form-group {
    width: 80%
}

.bootstrap-datetimepicker-widget {
    width: 205px
}

.label-datepicker {
    font-weight: normal;
    margin: 10px 0 0 0;
}

.montant {
    width: 100px;
    display: inline-block
}

.telephone {
    width: 150px;
    display: inline-block
}

.rue {
    width: 450px;
    display: inline-block
}

.form-group .col-xs-12 {
    padding-left: 0
}

.form-group .col-sm-3 {
    margin-top: 6px
}

.input-medium {
    width: 40%
}

.condensed-form .form-horizontal .form-group {
    margin-bottom: auto
}

.row {
    margin: 0
}

.divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden
}

.col-sm-12, .col-md-8 {
    padding-left: 0
}

.navbar {
    margin-bottom: 0
}

.navbar-grey {
    background-color: #383838;
    margin-bottom: 30px;
    border-radius: 0
}

.navbar .nav > li > a {
    float: none;
    padding: 22px 22px 22px 22px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
    font-size: 13.5px;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
}

.navbar .nav > li {
    float: left;
    border-left: #000 1px solid
}

.container {
    max-width: 1300px;
}

.container .navbar-collapse {
    padding: 0
}

.navbar-top {
    list-style: none;
    float: right;
    margin: 12px 0 0 0;
    font-size: 13px;
    font-weight: 400
}

ul.navbar-top li {
    float: left;
    margin-left: 10px
}

ul.navbar-top li a {
    color: #4b4b4b
}

ul.navbar-top li a.aide {
    color: #fff;
    margin: 5px
}

.separateur {
    padding: 0 0 1px 0;
    border-right: #dcdcdc 1px solid;
    margin: 3px 0 0 0;
    line-height: 17px
}

.nav .open > a, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > li > a:active, .navbar .nav > li > a:active, .navbar .nav > li.active {
    background-color: #000
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: 0
}

.sous-menu {
    width: 100%;
}

.dropdown-menu.sous-menu {
    background-color: #383838;
}

.dropdown-menu .sous-menu li:hover {
    visibility: visible;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #000;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #000;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu > li > a {
    color: #fff;
    padding: 10px;
}

.breadcrumb {
    margin-bottom: 5px;
}

.bottom-nav {
    margin: 20px 0 10px 0;
}

#form-accepte-autorisation {
    margin: 0 0 0 20px;
}

.form-control-static {
    padding-top: 0;
}

.new p {
    font-size: .9em;
}

.new strong {
    font-size: 1.2em;
}

.new .clearfix {
    height: 20px;
}

#navigation {
    padding-left: 0;
}

.table-condensed tbody tr td.day, .table-condensed thead th.next, .table-condensed thead th.prev {
    cursor: pointer
}

.navbar-collapse {
    max-height: 400px
}

.calendar {
    display: inline-block;
    float: left;
    margin: 0 10px 10px 0;
    width: 33px;
    font-size: .8em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 2px #042e1b;
    -moz-box-shadow: 0 0 1px #042e1b;
    -webkit-box-shadow: 0 0 1px #042e1b
}

.calendar > span {
    display: block
}

.calendar > .month {
    text-align: center;
    padding: 2px 5px 2px 5px;
    font-size: .8em;
    background: #009c54;
    color: #fff;
    font-weight: bold;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-top-left: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-top-right: 5px;
    text-shadow: 0 1px #000;
    -moz-box-shadow: 0 0 1px #042e1b;
    -webkit-box-shadow: 0 0 1px #042e1b;
    background: -webkit-gradient(linear, left top, left bottom, from(#009c54), to(#007841));
    background: -moz-linear-gradient(top, #009c54, #007841)
}

.calendar > .day {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    background: #fff;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottom-left: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottom-right: 5px;
    background: -webkit-gradient(linear, left top, left bottom, from(#405b72), to(#e6e6e6), color-stop(.08, #f9f9f9));
    background: -moz-linear-gradient(top, #f9f9f9, #e6e6e6)
}

.badge-fondaction {
    background-color: #009e58
}

#menu-communications {
    border-right-color: #000;
    border-right-style: solid;
    border-right-width: 1px
}

.numero-rr {
    max-width: 200px
}

.color-red {
    color: #ec0505
}

/* LabeledDatepickerComponent */
labeled-datepicker {
    div input {
        padding-right: 30px !important;
    }

    div i.bi-calendar {
        color: #8a8a8a;
        font-size: 20px;
    }
}